LinHES - Bug # 768: Service Menu - Updates available

Status: Closed Priority: Low

Author: Golffies Category: Packages: Core

Created: 03/31/2011 Assignee: cecil

Updated: 10/07/2011 Due date: 10/07/2011

Description: An upgrade being completed through the Service Menu, performing another "check for updates" in the next

minutes will return an "updates available" message, but will fail to display any files to be upgraded, of course.

At that stage, no update being actually available, the "updates available" menu displays confusing guidance :

* Perform updates ?

*Yes

*No

* View files to be upgraded

<pre>
Version:
LinHES-system 1.1-32
LinHES-config 2.1-43
</pre>

History

07/26/2011 04:01 pm - cecil

- Assignee set to cecil

07/26/2011 04:01 pm - cecil

- Target version set to 7.1

- Due date set to 01/10/2011

10/07/2011 07:34 pm - brfransen

- Status changed from New to Closed

- Due date changed from 01/10/2011 to 10/07/2011

Fixed in commit:7a608060

Files
updates_available.png 76.4 kB 03/31/2011 Golffies
04/30/2025 1/1




